# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Nov 20 15:56:06 UTC 2016
pkgname = singular
pkgver = 4.1.0.p1-1
pkgdesc = Computer Algebra System for polynomial computations
url = http://www.singular.uni-kl.de/
builddate = 1479657366
packager = Arch Linux ARM Build System <builder+c0@archlinuxarm.org>
size = 57791488
arch = aarch64
license = GPL
depend = flint
depend = cddlib
optdepend = python2: Python interface
makedepend = doxygen
makedepend = python2
